package com.swago.baseswago.model

/**
 *@date 2021/8/14 13:42
 *description:
 */
data class HttpResponseModel<T>(val status:Boolean,val code:Int,val msg:String,val url:String,val data:T){
    fun isSuccess():Boolean{
        return status
    }
}